## Settings file was created by plugin Custom Emotes API v2.6.0
## Plugin GUID: com.weliveinasociety.CustomEmotesAPI

[Controls]

## Displays the emote wheel
# Setting type: KeyboardShortcut
# Default value: C
Emote Wheel = C

## Cycles the emote wheel left
# Setting type: KeyboardShortcut
# Default value: Mouse0
Cycle Wheel Left = Mouse0

## Cycles the emote wheel right
# Setting type: KeyboardShortcut
# Default value: Mouse1
Cycle Wheel Right = Mouse1

## Emotes "Should" be controlled by Volume SFX as well, but this is a seperate slider if you want a different audio balance.
# Setting type: Single
# Default value: 50
Emotes Volume = 50

## Plays a random emote from all available emotes
# Setting type: KeyboardShortcut
# Default value: G
Play Random Emote = G

## Picks the nearest player with a syncing emote and joins them
# Setting type: KeyboardShortcut
# Default value: V
Join Nearest Syncing Emote = V

## Whenever you are performing an emote, if you pull up the emote wheel and press this key while hovering over an emote slot, it will bind the current emote to the selected slot.
# Setting type: KeyboardShortcut
# Default value: B
Bind Current Emote To Wheel = B

[Data]

## Messing with this here is not reccomended, like at all
# Setting type: String
# Default value: none
Bind for emotes0 = none

## Messing with this here is not reccomended, like at all
# Setting type: String
# Default value: none
Bind for emotes1 = none

## Messing with this here is not reccomended, like at all
# Setting type: String
# Default value: none
Bind for emotes2 = none

## Messing with this here is not reccomended, like at all
# Setting type: String
# Default value: none
Bind for emotes3 = none

## Messing with this here is not reccomended, like at all
# Setting type: String
# Default value: none
Bind for emotes4 = none

## Messing with this here is not reccomended, like at all
# Setting type: String
# Default value: none
Bind for emotes5 = none

## Messing with this here is not reccomended, like at all
# Setting type: String
# Default value: none
Bind for emotes6 = none

## Messing with this here is not reccomended, like at all
# Setting type: String
# Default value: none
Bind for emotes7 = none

## Messing with this here is not reccomended, like at all
# Setting type: String
# Default value: none
Bind for emotes8 = none

## Messing with this here is not reccomended, like at all
# Setting type: String
# Default value: none
Bind for emotes9 = none

## Messing with this here is not reccomended, like at all
# Setting type: String
# Default value: none
Bind for emotes10 = none

## Messing with this here is not reccomended, like at all
# Setting type: String
# Default value: none
Bind for emotes11 = none

## Messing with this here is not reccomended, like at all
# Setting type: String
# Default value: none
Bind for emotes12 = none

## Messing with this here is not reccomended, like at all
# Setting type: String
# Default value: none
Bind for emotes13 = none

## Messing with this here is not reccomended, like at all
# Setting type: String
# Default value: none
Bind for emotes14 = none

## Messing with this here is not reccomended, like at all
# Setting type: String
# Default value: none
Bind for emotes15 = none

## Messing with this here is not reccomended, like at all
# Setting type: String
# Default value: none
Bind for emotes16 = none

## Messing with this here is not reccomended, like at all
# Setting type: String
# Default value: none
Bind for emotes17 = none

## Messing with this here is not reccomended, like at all
# Setting type: String
# Default value: none
Bind for emotes18 = none

## Messing with this here is not reccomended, like at all
# Setting type: String
# Default value: none
Bind for emotes19 = none

## Messing with this here is not reccomended, like at all
# Setting type: String
# Default value: none
Bind for emotes20 = none

## Messing with this here is not reccomended, like at all
# Setting type: String
# Default value: none
Bind for emotes21 = none

## Messing with this here is not reccomended, like at all
# Setting type: String
# Default value: none
Bind for emotes22 = none

## Messing with this here is not reccomended, like at all
# Setting type: String
# Default value: none
Bind for emotes23 = none

## But like actually dont touch this
# Setting type: Single
# Default value: 69420
Dont Touch This = 100

[Experimental]

## Support for Aurelion Sol to animate, this will break his model a little bit but if you don't mind that feel free to leave this on
# Setting type: Boolean
# Default value: true
Aurelion Sol Support = true

## Support for Paladin to animate
# Setting type: Boolean
# Default value: true
Paladin Support = true

## Support for Enforcer to animate
# Setting type: Boolean
# Default value: true
Enforcer Support = true

## Support for Chef to animate
# Setting type: Boolean
# Default value: true
Chef Support = true

## Support for Holomancer to animate
# Setting type: Boolean
# Default value: false
Holomancer Support = false

## Support for Sett to animate
# Setting type: Boolean
# Default value: true
Sett Support = true

## Support for Tracer to animate
# Setting type: Boolean
# Default value: true
Tracer Support = true

## Support for Henry to animate
# Setting type: Boolean
# Default value: true
Henry Support = true

## Support for Katarina to animate
# Setting type: Boolean
# Default value: true
Katarina Support = true

## Support for Miner to animate
# Setting type: Boolean
# Default value: true
Miner Support = true

## Support for Phoenix to animate
# Setting type: Boolean
# Default value: true
Phoenix Support = true

## Support for Scout to animate
# Setting type: Boolean
# Default value: true
Scout Support = true

## Support for Jinx to animate
# Setting type: Boolean
# Default value: true
Jinx Support = true

## Support for Soldier to animate
# Setting type: Boolean
# Default value: true
Soldier Support = true

## Support for Scavenger to animate
# Setting type: Boolean
# Default value: true
Scavenger Support = true

## Support for Goku to animate
# Setting type: Boolean
# Default value: true
Goku Support = true

## Support for Trunks to animate
# Setting type: Boolean
# Default value: true
Trunks Support = true

## Support for Vegeta to animate
# Setting type: Boolean
# Default value: true
Vegeta Support = true

## Support for Nemmando to animate
# Setting type: Boolean
# Default value: true
Nemmando Support = true

## Support for Executioner to animate
# Setting type: Boolean
# Default value: true
Executioner Support = true

## Support for Amp to animate
# Setting type: Boolean
# Default value: true
Amp Support = true

## Support for Pathfinder to animate
# Setting type: Boolean
# Default value: true
Pathfinder Support = true

## Support for TF2Medic to animate
# Setting type: Boolean
# Default value: true
TF2Medic Support = true

## Support for Spearman to animate
# Setting type: Boolean
# Default value: true
Spearman Support = true

## Support for VoidJailer to animate
# Setting type: Boolean
# Default value: true
VoidJailer Support = true

## Support for Driver to animate
# Setting type: Boolean
# Default value: true
Driver Support = true

House Support = true

[Misc]

## Turn off music dimming when near emotes that support dimming.
# Setting type: Boolean
# Default value: true
Dimming Spheres = true

## Hides all join spots when you are performing an animation, this loses some visual clarity but offers a more C I N E M A T I C experience
# Setting type: Boolean
# Default value: false
Hide Join Spots When Animating = false

